» Ubuntu » Paket

Error

two or more packages specified (libghc-filestore-prof oneiric)